<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="#!" class="hero-nav__link">Pricing</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
  Paletilla de cordero al horno con patatas panadera: preparación de la receta

  1.- Sumerje la paletilla en una badeja o recipiente con agua durante media hora.

  2.- En un recipiente, mecla el aceite, el vino y el agua. Agítalo con un tenedor o una varilla manual.

3.- Después de haber tenido la paletilla en agua media hora, colócala en la fuente, apta para horno, donde la vayas a cocinar. Sazona por toda la superficie con un poco de pimienta y sal a tu gusto. Añade las dos cabezas de ajos a la bandeja, enteras o desgranadas, lo que tú prefieras. Vierte la mezcla de agua, aceite y vino por encima. Ya lo tienes listo para llevar al horno.
4.- Coloca la bandeja en el horno, precalentado a 240º C. Lo he colocado en el segundo nivel de los cinco que tiene el horno y con calor superior e inferior. La bandeja queda centrada. Cierra el horno y deja que se ase media hora sin darle ninguna vuelta.

5.- Aprovecha a pelar y cortar las patatas a rodajas de 1 cm de grosor y la cebolla en juliana. Las añadiremos más tarde porque las patatas necesitan menos tiempo de horneado.

6.- Después de media hora en el horno, sin haberlo girado, saca la bandeja del horno. Quita un momento la paletilla y coloca las patatas panadera en la base de la bandeja junto con la cebolla. Sazona con un poco de sal (en el vídeo se me olvidó grabar ese momento 😉 ). Coloca la paletilla sobre las patatas y aprovecha a darle la primera vuelta. Introduce de nuevo en el horno.

7.- Vigila el horno y, cuando veas que se seca, añade agua con vino blanco o sólo agua. Debes evitar que se seque. Riega de vez en cuando con el mismo caldo del asado y dale la vuelta cuando veas que se dora. Este guiso tarda de una hora y media a dos horas. En mi caso, lo he tenido dos horas en el horno y he ido regando con el jugo la carne y añadiendo agua las veces necesarias. Se tiene que cocinar haciendo chup chup, pero si ves que humea, baja el fuego. Si, por el contrario, ves que el caldo no hierve, mejor que subas un poco el fuego o se te va a cocer en lugar de asar.

8.- Antes de apagar el fuego, deja la paletilla de cordero con la parte de la piel por arriba para que se quede bien crujiente y añade un poco de agua para que te quede un poco de caldo a la hora de servir.
</body>

</html>
